<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task22_1</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task1.js"></script>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2</a></div><br><br><br>

	<button type="button" id="button" onclick="Task22_1()">Execute</button><br>
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>

